NA

CVE-2019-103492

Vulnerability Summary

Jenkins Dependency Graph View plugin version 0.13 suffers from a persistent cross site scripting vulnerability.

Vulnerability Trend

Mailing Lists

Jenkins Dependency Graph View plugin version 013 suffers from a persistent cross site scripting vulnerability ...